Whmcs kategorisi hakkında

ÖNEMLİ BİLGİLENDİRME: Bulutfon WHMCS eklentisinin v2.0 sürümü çıkmıştır. Lütfen detaylar için Bulutfon WHMCS eklentisi v2.0 sürümü yayında yazısına bakınız.

Bulutfon WHMCS eklentisiyle ilgili her türlü haber, duyuru, tartışmayı bu bölümden yapabiliriz.

Gereksinimler

  • PHP 5.6.x
  • WHMCS 6+
  • WHMCS genel ayarlarınızda sistem adresinizi tanımlanmış olması.

Dikkat Edilecek Konular

  • Hata bildiriminden önce forumda ilgili hatayı aratmayı unutmayın.
  • Hata bildirimden önce sitenizde CURL’un aktif ve SSL’in var olduğuna emin olun.
  • Hata bildirimi yaparken WHMCS ve PHP versiyonlarınızı belirtmeyi unutmayın.